<?php


class ControllerExtensionModuleYango extends Controller
{
    use yango;

    public function index()
    {
        $this->load->model('sale/order');
        $product_info = $this->model_sale_order->getOrderProducts(432823);
        $order_info = $this->model_sale_order->getOrder(432823);
        $this->sendYango($order_info, $product_info);

        die;
        print_r($order_info); die;
        $this->url = 'https://b2b.taxi.tst.yandex.net/api/b2b/platform/offers/create';
        $this->method = 'POST';



        $arr = json_encode($arr, true);
        print_r($arr); die;
        print_r($this->body);
        die;

        $this->send();
    }

}